Page MenuHomePhabricator

Convert MagicNoCache to use extension registration
Closed, ResolvedPublic

Description

Details: T87875.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 29 2017, 7:06 PM

Change 374609 had a related patch set uploaded (by Reception123; owner: Reception123):
[mediawiki/extensions/MagicNoCache@master] Convert MagicNoCache to use extension registration

https://gerrit.wikimedia.org/r/374609

Reception123 renamed this task from Convert MagicNoCache to extension registration to Convert Extension:MagicNoCache to use extension registration.Aug 29 2017, 7:24 PM
Krenair renamed this task from Convert Extension:MagicNoCache to use extension registration to Convert MagicNoCache to use extension registration.Sep 2 2017, 9:18 PM
Krenair renamed this task from Convert MagicNoCache to use extension registration to Convert MagicNoCache to use extension registration.

Change 374609 merged by jenkins-bot:
[mediawiki/extensions/MagicNoCache@master] Convert MagicNoCache to use extension registration

https://gerrit.wikimedia.org/r/374609

Reception123 closed this task as Resolved.Sep 3 2017, 11:43 AM
Reception123 claimed this task.